# Maintainer: GiacoLenzo2109 <GiacoLenzo2109@gmail.com>
# Contibutor: Librewish <librewish@gmail.com>

pkgname=alsa-support
pkgver=1
pkgrel=1
arch=('any')
url="https://wiki.archlinux.org/index.php/Advanced_Linux_Sound_Architecture"
license=('GPL')
pkgdesc="Meta package for alsa support."
depends=("alsa-utils"
"alsa-firmware"
"alsa-lib"
"alsa-plugins"
"alsa-oss"
"alsa-tools")
replaces=("croco-alsa" "manjaro-alsa")
